local text_original = LocalizationManager.text
function LocalizationManager:text(string_id, ...)
  return string_id == "menu_chico" and "Tony"
  or string_id == "heist_friend" and "Tony's Mansion"
  or string_id == "bm_w_contraband" and "My Little Friend"
  or string_id == "bm_melee_cs" and "Hector's Chainsaw"
  or string_id == "bm_msk_chico" and "Tony"
  or string_id == "bm_msk_chico_begins" and "Tony Begins"
  or string_id == "hud_int_talk_terry" and "Press "..managers.localization:btn_macro("interact").." to talk to Tony Montana"
  or string_id == "bm_w_ray" and "My Big Friend"
  or text_original(self, string_id, ...)
end